.bgHome{
	background-image : url(http://padaeng.com/eng/img/bghome.gif);
	background-repeat : repeat-y;
	background-color : #e0e0e0;
}

body,table,td{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #333333;
}

.doth{
	background-image : url(http://padaeng.com/eng/img/doth.gif);
	background-repeat : repeat-x;
}

.red{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #990000;
	
}

.white{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FFFFFF;
	
}

.orange{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FF9900;
}

.redHead{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	color : #990000;
	
}

.redSubHead{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #990000;	
}

.redSubHeadBold{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #990000;
	font-weight: bold;	
}

input{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #333333;
}

select{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #333333;
}

textarea{
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #333333;
}

.border{
	border: 1px solid #cccccc;
}

.borderTop{
	border-color: #999999; 
	border-top-width: 1px; 
	border-bottom-width: 0px;
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-style: solid; 
}

.borderBottom{
	border-color: #cccccc; 
	border-top-width: 0px; 
	border-bottom-width: 1px;
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-style: solid; 
}

.borderLeft{
	border-color: #cccccc; 
	border-top-width: 0px; 
	border-bottom-width: 0px;
	border-left-width: 1px; 
	border-right-width: 0px; 
	border-style: solid; 
}
.borderRight{
	border-color: #cccccc; 
	border-top-width: 0px; 
	border-bottom-width: 0px;
	border-left-width: 0px; 
	border-right-width: 1px; 
	border-style: solid; 
}

.borderLeftRight{
	border-color: #cccccc; 
	border-top-width: 0px; 
	border-bottom-width: 0px;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-style: solid; 
}
/*---------- text-link ----------*/
a:link{text-decoration : none; color : #333333;}
a:visited {text-decoration : none; color : #333333;}
a:hover {text-decoration : underline; color : #333333;}

a.orangelink:link{text-decoration : none; color : #C95D1A;}
a.orangelink:visited {text-decoration : none; color : #C95D1A;}
a.orangelink:hover {text-decoration : underline; color : #000000;}

a.orangeUnderline:link{text-decoration : underline; color : #C95D1A;}
a.orangeUnderline:visited {text-decoration : underline; color : #C95D1A;}
a.orangeUnderline:hover {text-decoration : underline; color : #000000;}